EXPIRY(1)

NOM
expiry - vérifie et sécurise la durée de validité des mots de passe

SYNOPSIS

expiry [-c] [-f]

DESCRIPTION
Avec l'option -c, expiry vérifie la validité du mot de passe de l'utilisateur courant, et force des changements quand nécessaire. Il peut être appelé par un utilisateur normal.

FICHIERS
/etc/passwd - informations sur les comptes des utilisateurs
/etc/shadow - mots de passe cachés des utilisateurs

VOIR AUSSI
passwd(5), shadow(5)

AUTEUR
Ben Collins <bcollins@debian.org>

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.